/* Avant Garde:
font-family:'AvantGardeGothicITCW01B 731063';
font-family:'AvantGardeGothicITCW01B 731066';
font-family:'AvantGardeGothicITCW01B 731069';
font-family:'AvantGardeGothicITCW01B 731072';
font-family:'ITCAvantGardeW01-CnBd';
font-family:'ITCAvantGardeW01-CnBk';
font-family:'ITCAvantGardeW01-CnMd';
font-family:'AvantGardeGothicITCW01D 731075';
font-family:'AvantGardeGothicITCW01D 731078';
font-family:'AvantGardeGothicITCW01X';
font-family:'AvantGardeGthcITCW01XLt';
font-family:'AvantGardeGothicITCW01M 731087';
font-family:'AvantGardeGothicITCW01M 731090';
;
*/

body {
  color: white;
  background: #07373b;
  line-height: 1.4;
  font-family: sans-serif;
  font-size: 14px;
}

span.cleardiv {
  display: block;
  clear: both;
}

.forms form {
  float: left;
}

.forms form#borough {
  margin-right: 30px;
}

.forms form#postcode {
  float: right;
}

.accessible {
  float: left;
}

.accessible p {
  margin: 0;
}

.reset {
  float: right;
  text-align: right;
  margin-top: 1px;
}

#map-buttons {
  margin-top: 5px;
  width: 770px;
  font-size: 90%;
}

.reset a, .accessible a {
  color: white;
  display: block;
  padding: 5px;
  text-decoration: none;
}

.reset a:link, .reset a:visited, .accessible a:link, .accessible a:visited {
  background: #249c82;
  text-decoration: none;
}

.reset a:hover, .accessible a:hover {
  background: red;
  color: white;
}

a:link, a:visited {
  color: white;
  text-decoration: underline;
}

a:hover {
  color: red;
  text-decoration: underline;
}

/* Supporters */

#supporters {
  margin: 0 0 20px;
  background: url(/images/top-background.png) top right repeat-y;
}

#supporters .hands a {
  display: block;
  width: 100px;
  height: 50px;
  background: url(/images/logo_hideandseek.png) no-repeat ;
}

#supporters .hands a span {
  display: none;
}

#supporters h3 {
  float: left;
  font-family:'AvantGardeGothicITCW01M 731087';
  text-transform: uppercase;
  font-size: 12px;
  color: #e9e8ba;
  margin-right: 20px;
  margin-top: 6px;
}

#supporters ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

#supporters ul li {
  float: left;
  margin-right: 30px;
}

#supporters ul li a span {
  display: none;
}

#supporters ul li.mol a {
  background: url(/images/logo_mayoroflondon.png) no-repeat;
  width: 125px;
  height: 21px;
  display: block;
  margin-top: 9px;
}

#supporters ul li.ace a {
  background: url(/images/logo_ace.png) no-repeat;
  width: 150px;
  height: 33px;
  margin-top: 3px;
  display: block;
}

#supporters ul li.ldn a {
  background: url(/images/logo_olympics.png) no-repeat;
  width: 55px;
  height: 45px;
  display: block;
}

p {
  margin: 0 0 20px;
}

h1, h2, h3 {
  font-family:'AvantGardeGothicITCW01M 731087';
  font-size: 36px;
  /*margin: 0;*/
  /*padding: 0;*/
}

h1 {
  margin: 0 0 20px;
}

h2 {
  margin: 0 0 10px;
}

h3 {
  margin: 0;
  font-size: 24px;
}

/* logotype */

#brand h1.logotype {
  background: url(/images/text_99tinygames.png) no-repeat;
  width: 624px;
  height: 57px;
  margin: 20px 0;
  line-height: 1;
  padding: 0;
}

#brand h1.logotype a {
  display: block;
  width: 624px;
  height: 57px;
}

#brand h1.logotype span {
  display: none;
}

#subbrand {
  font-family:'AvantGardeGothicITCW01M 731087';
}

#subbrand h2 {
  font-size: 19px;
  font-weight: normal;
}

#subbrand p {
  font-size: 14px;
}

#subbrand p.last {
  margin: 0;
}

.top {
  background: url(/images/top-background.png) top right repeat-y;
  position: relative;
}

.top #about-contact {
  background: url(/images/element_aboutcontactcircle.png) no-repeat;
  width: 188px;
  height: 188px;
  right: 69px;
  top: 20px;
  position: absolute;
}

.top #about-contact.about-hover {
  background: url(/images/element_aboutcontactcircle_abouthoverstate.png) no-repeat;
}

.top #about-contact.contact-hover {
  background: url(/images/element_aboutcontactcircle_contacthoverstate.png) no-repeat;
}


#about-contact a span {
  display: none;
}

#about-contact .about a {
  position: absolute;
  top: 48px;
  right: 20px;
  width: 150px;
  height: 42px;
}

#about-contact .contact a {
 position: absolute;
  top: 98px;
  right: 20px;
  width: 150px;
  height: 42px;
}

#map {
  border: 10px solid #496768;
  width: 750px;
  height: 436px;
  margin: 20px 0 10px;
}

#map-container {
  background: url(/images/top-background.png) top right repeat-y;
  padding-bottom: 20px;
}

#map-controls {
  width:770px;
  margin-left: 0px;
  font-size: 90%;
}

.divider {
  width: 100%;
  height: 48px;
  background: url(/images/divider.png) left repeat-y;
}

#page {
  background: url(/images/top-background.png) top right repeat-y;
  padding-bottom: 20px;
}

#page-inner {
   width: 770px;
}

/* twitter */

#twitter {
  margin: 20px 0 0;
}

#ticker {
  background: #229c83;
  width: 650px;
  margin: 0;
}

#ticker ul.tweet_list {
  margin: 0;
  padding: 0;
  list-style: none;
  height: 50px;
  overflow-y: hidden;
}
#ticker ul.tweet_list li {
  overflow-y: auto;
  overflow-x: hidden;
  padding: 5px;
  height: 40px;
}

h4 {
  margin: 0 0 5px;
}

p.hashtag {
  margin: 0;
}